<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_polar_graph.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPPolarGraph Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a6b669ceaf3d40378426db1bb727d778f">addData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;values, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a868519cb1833105e8c1895e21394bfcd">addData</a>(double key, double value)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a5b4eec96f4d64692ea9e66cede0314df">addToLegend</a>(QCPLegend *legend)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad9976a18fc686dc7e4b40b06241866fd">addToLegend</a>()</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a13330b1512186ab5e26ee0d7b207ceab">antialiasedFill</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a3ebee5dc8a47e99987eb83586017493c">antialiasedScatters</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#acc25e8bb9c15d27efdf1d9071bb1e74d">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a25f6da1b827ccbe8c94c7f77ed12ee01">applyFillAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a7c1a02b4517ce13b64f580784dc9053e">applyScattersAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#af2826a40c8c6d73b9060b232ad2937ad">brush</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a9a7713734980adecbe53421795977806">clipRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#afd5a1ba1991779424a53560817f43cf6">coordsToPixels</a>(double key, double value, double &amp;x, double &amp;y) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad71f91631a77fc4dc30e1a24e2bb9b7a">coordsToPixels</a>(double key, double value) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a0aca5c963c6b931c6237f1d562384587">data</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a63e6054d6a646a79829e4f1db548c199">dataCount</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a2cf5f03ca826775f86b238bca57515c5">dataToLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a3372c079d5859f513d18384890945072">deselectEvent</a>(bool *selectionStateChanged)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a2a053fc53b7945cd2e3b93cef9cade9a">draw</a>(QCPPainter *painter)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a31a42c1816fb6896db565018c2443f74">drawFill</a>(QCPPainter *painter, QVector&lt; QPointF &gt; *lines) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a59fc02419f54a53225d51e81dd8bc24d">drawLegendIcon</a>(QCPPainter *painter, const QRectF &amp;rect) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad9f607151debb2978b4883743c83a2a8">drawLinePlot</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lines) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a20bf9db1ed01c787ce8b201485c71e7d">drawPolyline</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lineData) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a4c02b5c9d9ae8cc3e01dffc880d3926d">drawScatterPlot</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;scatters, const QCPScatterStyle &amp;style) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a984e21a4d3189d3fce60a3b883a86752">getDataSegments</a>(QList&lt; QCPDataRange &gt; &amp;selectedSegments, QList&lt; QCPDataRange &gt; &amp;unselectedSegments) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a0d8aab54372943277c040493bc19ff92">getKeyRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ae3ef86f65cf446fc46a012d3821fc7f7">getLines</a>(QVector&lt; QPointF &gt; *lines, const QCPDataRange &amp;dataRange) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#acf991830f9069751c7a1ba9a79deea43">getOptimizedLineData</a>(QVector&lt; QCPGraphData &gt; *lineData, const QCPGraphDataContainer::const_iterator &amp;begin, const QCPGraphDataContainer::const_iterator &amp;end) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a607f1e7d041b009e75e52fc221e2fd29">getOptimizedScatterData</a>(QVector&lt; QCPGraphData &gt; *scatterData, QCPGraphDataContainer::const_iterator begin, QCPGraphDataContainer::const_iterator end) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad6330a4bcd3c3263047ac05eaca3711f">getScatters</a>(QVector&lt; QPointF &gt; *scatters, const QCPDataRange &amp;dataRange) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a8bd386c0454a26fed114ac7725fd2511">getValueRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth, const QCPRange &amp;inKeyRange=QCPRange()) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a6b2a1108806a35ce537ce11c89478877">getVisibleDataBounds</a>(QCPGraphDataContainer::const_iterator &amp;begin, QCPGraphDataContainer::const_iterator &amp;end, const QCPDataRange &amp;rangeRestriction) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#acc34b103f9d119bcb0819a46544e2bb2">interface1D</a>()</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a4173ddaf5e05bd592acab9fcff3c4d18">keyAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aa35f92a3d9e02bc5c629034c7e0c13d0">lineStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40">LineStyle</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40af2efc561134fbc2c971a499877a9449d">lsLine</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40a2015a1b1471431d25ddcf35cc6fdef56">lsNone</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad5bed768adf27de166882ce63a6b5268">mAntialiasedFill</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#af1e5e0ed305b66c06c2bbd075467a729">mAntialiasedScatters</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a158afecd094a3534c030cd94f5e41269">mBrush</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ae4bf6497ed4acdf8fab7764229ad04e4">mDataContainer</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a563ef6137666fabc9e38a27ba88cd61f">mKeyAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a7523f479e43a62c1d9a54a7b5f3fb511">mLineStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ac605e7dc4b4b75700035f272392cb873">mName</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab98d8501a3bb8b805110b2da2078ef90">mPen</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a24b8f7ff3edb0e33c04f7d492cc9c007">mPeriodic</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a10ff062706df9fec32c502fff5765d2d">mScatterStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab2d9de34213ac068e8cc6b19d5064d02">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#af698026f5ec928618480ef059e338f0d">mSelection</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a3f0293ae8cc78a062cc9fe222107ae18">mValueAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a2688b7f85cb4f1efe9a0646f6ac86f96">name</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab20b7dbd8e0249ed61adb9622c427382">parentPlotInitialized</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a4314b867cddf9561435afb9432c70066">pen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a007c3c72304fd283ab7405c6de8b68ed">periodic</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aa84283d7d4a749b8152416dffb712029">pixelsToCoords</a>(double x, double y, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aadd7d72caa4ef736641a794838324e7d">pixelsToCoords</a>(const QPointF &amp;pixelPos, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a0b917f9396ede27e5b4f41a974b129d3">pointDistance</a>(const QPointF &amp;pixelPoint, QCPGraphDataContainer::const_iterator &amp;closestData) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a1eb4ee188eccf0e76e805af62352e7e8">QCPPolarGraph</a>(QCPPolarAxisAngular *keyAxis, QCPPolarAxisRadial *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a06959ca74aad3c5f259ce5c3bc7f2476">QCPPolarLegendItem</a></td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aae73a0de017092f85e17521d2282760f">removeFromLegend</a>(QCPLegend *legend) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a55c96282b9444592c3a2f34c43e7675c">removeFromLegend</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a52d6dd17af9fc2fdc01ac5ad73a60a60">rescaleAxes</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#acd162935a3a36671da9ac89fecd88a71">rescaleKeyAxis</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#af235a40af6f32ac65eee484e73b45932">rescaleValueAxis</a>(bool onlyEnlarge=false, bool inKeyRange=false) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#acb8cb1a257a4eadbb841b3dfc0997983">scatterStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#af285387b2070822e96cae70aaa075b81">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab0a6d9dfadb09284c6b19ebc80376680">selectableChanged</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a66b61ef360f703084f3a8a24b5547c29">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a1bc6a4af76e45ce13cd4f544062ff8b3">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aec522b44d3944848f3151b280f782daa">selection</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aad2e0f0209b63f2ba79ef95121b80fab">selectionCategory</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aebc7c58b7bd964a31f38210c0710d6af">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab3deaac26783c3d5ccee62eb6e89baa1">selectionChanged</a>(const QCPDataSelection &amp;selection)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a4033ca80db907352e4188162f861d69a">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=0) const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ac731af0f0a0b45abe0f1df0d8d85a1a6">setAntialiasedFill</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ae68c64ca766ea18ace3347b73dd4be81">setAntialiasedScatters</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ad8a0596f6a9bf583dc8d0cbe7c9df559">setBrush</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a552b56a361f68c92dda9aafd6defae07">setData</a>(QSharedPointer&lt; QCPGraphDataContainer &gt; data)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aefd6c410e010dfd6f49c52a00a255e3d">setData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;values, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a19976195e63c7a1d7d078230454f8e76">setKeyAxis</a>(QCPPolarAxisAngular *axis)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aa68249ca5e6d17d0133f62a90a144daf">setLineStyle</a>(LineStyle ls)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a9d9e01eed16d4764f47dfb083a35000e">setName</a>(const QString &amp;name)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a679c7b82b130fff72cdf27006904c5e0">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a3b7d5959492ef2ed07aa684cb0eea8ff">setPeriodic</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#adb2e656e2e4888ebdf54dffcf734b44b">setScatterStyle</a>(const QCPScatterStyle &amp;style)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab69bb9f6074ba180e74e535fd6494f96">setSelectable</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#ab5cc3f205eeb153dd3a28c11b996ccb2">setSelection</a>(QCPDataSelection selection)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a0196a1af08db30ff8ff4c324a139047a">setValueAxis</a>(QCPPolarAxisRadial *axis)</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#a5f9549655e46d1a8329029787a17954c">valueAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html#aa776bde5cad90b00a2bc9e913cd67eb2">~QCPPolarGraph</a>()</td><td class="entry"><a class="el" href="class_q_c_p_polar_graph.html">QCPPolarGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
